import React from 'react';
import { SidebarProps } from './types.d';
export declare const Sidebar: React.FunctionComponent<SidebarProps> & {
    AccordionGroup: React.FunctionComponent<import("./types").SideBarAccordGroupProps>;
    Divider: React.FC<{}>;
    Menu: React.FC<import("./types").SideBarMenuProps>;
};
